{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-ts/hunspell-ts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-ts_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-ts"
        },
        {
            "name": "test_hunspell-ts_function_install",
            "desc": "Test the installation of the hunspell-ts package"
        },
        {
            "name": "test_hunspell-ts_function_uninstall",
            "desc": "Test the uninstallation of the hunspell-ts package"
        }
    ]
}